<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8"/>
<title>Image: Probability distribution for the sum of two six-sided dice - Math Insight</title>
	<!-- JavaScript Detection -->
	<script>document.documentElement.className += " js";</script>
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link href="/static/css/mistyle.css" rel="stylesheet" type="text/css"/>
<!--[if lte IE 7]>
<link href="/static/css/iehacks.min.css" rel="stylesheet" type="text/css" />
<![endif]-->

<!--[if lt IE 9]>
<script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
<![endif]-->
<script src="/static/js/jquery-latest.js" type="text/javascript"></script>
<script type="text/javascript" src="/static/geogebra/scripts/deployggb.js"></script>
<script src="/static/js/round.js" type="text/javascript"></script>

<meta name="description" content="A bar chart illustrating the probability distribution for a random variable $X$ that is given by the sum of the result of rolling two six-sided dice. "/>
<script src="/static/js/jquery.cookie.js"></script>
<script src="/static/js/ajaxcsrf.js" type="text/javascript"></script>


<script type="text/javascript" src="/static/MathJax/MathJax.js?config=TeX-AMS_HTML-full,/static/mathjaxconfig/midefault"></script>

<script type="text/javascript">
  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-28169224-1']);
  _gaq.push(['_trackPageview']);
  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();
</script>
</head>
<body>
<ul class="ym-skiplinks">
	
	<li><a class="ym-skip" href="#main">Skip to main content (Press Enter)</a></li>
</ul>

<nav id="sitenav" role="navigation">
  <div class="ym-wrapper">
    <div class="ym-wbox">
      <div class="mnav">
	<ul class="ym-grid ym-equalize linearize-level-2">
	  <li class="ym-g10 ym-gl"><a href="/">Home</a></li>
	  <li class="ym-g10 ym-gl"><a href="/thread/list">Threads</a></li>
	  <li class="ym-g10 ym-gl"><a href="/index/general">Index</a></li>
	  <li class="ym-g10 ym-gl"><a href="/about/mathinsight">About</a></li>
	  <li class="ym-g50 ym-gl"><div id="search_box"><form class="ym-searchform" action="/search/#search" method="get">
	  <input id="id_q_a" type="search" name="q" size="18" class="ym-searchfield" placeholder="Search Math Insight..."  />
	  <input class="ym-searchbutton" type="submit" value="Search" />
	</form>
      </div></li>
	</ul>
      </div>
    </div>
  </div>
</nav>


<header>
  <div class="ym-wrapper">
    <div class="ym-wbox">
      <h1>Math Insight</h1>
    </div>
  </div>
</header>



<div id="breadcrumbs_login">
  <div class="ym-wrapper">
    <div class="ym-wbox" style="padding-top:0; padding-bottom: 0;">
      <div class="ym-grid linearize-level-1">
	<div class="ym-g66 ym-gl">
	  <div class="ym-gbox-left">
	    
	    
	    
	  </div>
	</div>
	<div class="ym-g33 ym-gr"> 
	  <div class="ym-gbox-left" style="text-align: right;">
	    
	    <a href="/accounts/login?next=/image/two_dice_distribution">log in</a>
	    
	  </div>
	</div>
      </div>
    </div>
  </div>
</div>

<div id="main">
  <div class="ym-wrapper">
    <div class="ym-wbox">
      

<h3>Image: Probability distribution for the sum of two six-sided dice</h3>

<img src="/media/image/image/two_dice_distribution.png" alt="Probability distribution for the sum of two six-sided dice" width ="480" height="360" class="displayed" />

<p>A bar chart illustrating the probability distribution for a random variable $X$ that is given by the sum of the result of rolling two six-sided dice.</p>

<p>The probability distribution is
\begin{gather*}
  P(x) = \begin{cases}
  \frac{1}{36} & \text{if $x \in \{2,12\}$}\\
  \frac{2}{36}=\frac{1}{18} & \text{if $x \in \{3,11\}$}\\
  \frac{3}{36}=\frac{1}{12} & \text{if $x \in \{4,10\}$}\\
  \frac{4}{36}=\frac{1}{9} & \text{if $x \in \{5,9\}$}\\
  \frac{5}{36} & \text{if $x \in \{6,8\}$}\\
  \frac{6}{36} =\frac{1}{6} & \text{if $x = 7$}\\
  0 & \text{otherwise.}
  \end{cases}
\end{gather*}
</p>

<p>Image file: <a href="/media/image/image/two_dice_distribution.png">two_dice_distribution.png</a></p>
<p>Source image file: <a href="/media/image/source/two_dice_distribution.py">two_dice_distribution.py</a><br/>Source image type: Python</p>



<h4>Image links</h4>

<p class="pre_list">This image is found in the pages
<ul class="linklist">

<li><a href="/probability_distribution_idea" class="content" title="The idea of a probability distribution: A probability distribution is a function that describes the possible values of a random variable and their associated probabilities.">The idea of a probability distribution</a></li>

</ul>

<p><a href="/image/list">List of all images</a></p>


      
    </div>
  </div>
</div>
<footer>
  <div class="ym-wrapper">
    <div class="ym-wbox">
      
<h4>Cite this as</h4>

<p><a href="/contributor/dqnykamp" class="normaltext">Nykamp DQ</a>, &ldquo;Probability distribution for the sum of two six-sided dice.&rdquo; From <i>Math Insight</i>. 
  <a href="http://mathinsight.org/image/two_dice_distribution" class="normaltext">http://mathinsight.org<wbr>/image/two_dice_distribution</a></p>


<div id="messageform">
<h4>Send us a message about &ldquo;Probability distribution for the sum of two six-sided dice&rdquo;</h4>

<form class="ym-form linearize-form" action="/comments/post/" method="post"><input type='hidden' name='csrfmiddlewaretoken' value='Hzx5W9mJdrCjMoeFTtyRJY8GTElMYT1a' />
  
  <div><input id="id_content_type" name="content_type" type="hidden" value="midocs.image" /></div><div><input id="id_object_pk" name="object_pk" type="hidden" value="150" /></div><div><input id="id_timestamp" name="timestamp" type="hidden" value="1576836061" /></div><div><input id="id_security_hash" maxlength="40" name="security_hash" type="hidden" value="0f253189a26d2bb9658b04a3da13227b659e0926" /></div>
  
<div class="ym-fbox-text">
<label for="id_name">Name:</label><input id="id_name" maxlength="50" name="name" type="text" /></div>
<div class="ym-fbox-text">
<label for="id_email">Email address:</label><input id="id_email" name="email" type="email" /></div>

<div class="ym-fbox-text">
<label for="id_comment">Comment:</label><textarea cols="40" id="id_comment" maxlength="3000" name="comment" rows="10">
</textarea></div>
<div class="ym-fbox-text" style="display:none;">
<label for="id_honeypot">If you enter anything in this field your comment will be treated as spam:</label><input id="id_honeypot" name="honeypot" type="text" /></div>
<div class="ym-fbox-button">
 <input type="submit" name="post" class="ym-button" value="Send message" />
</div>
</form>

</div>







    </div>
  </div>
</footer>

<!-- full skip link functionality in webkit browsers -->
<script src="/static/js/yaml-focusfix.js"></script>
<script type="text/javascript">
  jQuery(document).ready(function($){
    /* toggle nav */
    $("#menu-icon").click(function(){
	$("#unav").slideToggle();
    });
    $("#unav").click(function(){
	$("#unav").slideToggle();
    });
});
</script>
<script src="/static/js/jquery.sticky.js"></script>
<script>
  $(document).ready(function(){
    $("#pagenav").sticky({topSpacing:0});
  });
</script>
<script type="text/javascript">
  function unstick(obj)
  {
  obj.style.position="static";
  }
</script>
<script type="text/javascript">
 function showHide(shID) {
	if (document.getElementById(shID)) {
		if (document.getElementById(shID).style.display == 'none') {
			document.getElementById(shID+'_show').style.display = 'none';
			document.getElementById(shID+'_hide').style.display = 'inline';
			document.getElementById(shID).style.display = 'block';
		}
		else {
			document.getElementById(shID+'_show').style.display = 'inline';
			document.getElementById(shID+'_hide').style.display = 'none';
			document.getElementById(shID).style.display = 'none';
		}
	}
  }
  function inIframe () {
    try { 
	return window.self !== window.parent; 
    } 
    catch (e) { 
	return true; 
    }
  }

function isElementInViewport (el) {
    // From http://stackoverflow.com/questions/123999/how-to-tell-if-a-dom-element-is-visible-in-the-current-viewport
    // Modified so true is partially visible

    //special bonus for those using jQuery
    if (typeof jQuery === "function" && el instanceof jQuery) {
        el = el[0];
    }

    var rect = el.getBoundingClientRect();

    return (
        rect.bottom >= 0 &&
        rect.right >= 0 &&
        rect.top <= jQuery(window).height() &&
        rect.left <= jQuery(window).width()
    );
}


</script>






</body>
</html>
